#include<stdio.h>
int main()
{
    int m, n;
    scanf("%d,%d",&m,&n);
    printf("%d+%d=%d\n",m+n);
    printf("%d-%d=%d\n",m-n);
    printf("%d*%d=%d\n",m*n);
    if (n!=0)
        printf("%d/%d=%d\n",m/n);
    else
        printf("%d/%d=error\n",m/n);
    return 0;
}

